<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'bs', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate zadataka koji zahtvaju vašu pažnju';
$string['addsubmission'] = 'Dodaj rad';
$string['allowsubmissions'] = 'Dozvoli korisniku da nastavi  predaju radova na ovaj zadatak';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaljnije informacije o zadatku i obrazac za predaju radova biće dostupni od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dozvoli predaju od';
$string['allowsubmissionsfromdate_help'] = 'Ako je ova opcija omogućena studenti neće moći da predaju rad pre ovog datuma. Ako je onemogućena, studenti će odmah moći da predaju rad.';
$string['allowsubmissionsfromdatesummary'] = 'Ovaj zadatak će prihvatiti predaju rada od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Dozvoli promene predatog rada';
$string['alwaysshowdescription'] = 'Uvek prikaži opis';
$string['alwaysshowdescription_help'] = 'Ako je ova opcija omogućena, \'Opis zadatka\' će postati vidljiv studentima tek od datuma navedenog za podešavanje "Dozvoli predaju od"';
$string['applytoteam'] = 'Primjeni sve ocjene i povratne informacije za cijelu grupu';
$string['assign:addinstance'] = 'Dodaj novi zadatak';
$string['assign:exportownsubmission'] = 'Izvoz sopstvenog rada';
$string['assign:grade'] = 'Ocenjivanje zadatka';
$string['assign:grantextension'] = 'Odobri produženje';
$string['assign:revealidentities'] = 'Otkrij identitete studenata';
$string['assign:submit'] = 'Predaj zadatak';
$string['assign:view'] = 'Pregledaj zadatak';
$string['assignfeedback'] = 'Dodatak za povratne informacije';
$string['assignfeedbackpluginname'] = 'Dodatak za povratne informacije';
$string['assignmentisdue'] = 'Krajnji rok za predaju je istekao';
$string['assignmentmail'] = '{$a->grader} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\'

Povratne informacije su pridružene vašem radu i možete ih pogledati  na:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\' <br /><br /> Povratne informacije možete pogledati pridružene vašem <a href="{$a->url}">radu</a>.';
$string['assignmentmailsmall'] = '{$a->grader} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\' . Povratne informacije možete pogledati pridružene vašem radu.';
$string['assignmentname'] = 'Naziv zadatka';
$string['assignmentplugins'] = 'Dodaci za zadatak';
$string['assignmentsperpage'] = 'Zadaci po stranici';
$string['assignsubmission'] = 'Dodatak za predaju rada';
$string['assignsubmissionpluginname'] = 'Dodatak za predaju rada';
$string['availability'] = 'Dostupnost';
$string['backtoassignment'] = 'Nazad na zadatak';
$string['batchoperationconfirmgrantextension'] = 'Dozvoli produženje za sve izabrane radove?';
$string['batchoperationconfirmlock'] = 'Zaključajte sve izabrane predate radove?';
$string['batchoperationconfirmreverttodraft'] = 'Vratite izabrane radove u status nacrta?';
$string['batchoperationconfirmunlock'] = 'Odključajte sve izabrane predate radove?';
$string['batchoperationlock'] = 'zaključajte predate radove';
$string['batchoperationreverttodraft'] = 'vratite predate radove u status nacrta';
$string['batchoperationsdescription'] = 'Sa izabranima...';
$string['batchoperationunlock'] = 'odključajte predate radove';
$string['blindmarking'] = 'Slučajno označi';
$string['blindmarking_help'] = 'Slučajno označavanje sakriva indentitet studenata označivačima. Postavke slučajnog označavanja će biti zatvorene nakon sto se prosljeđivanje ili ocjena utvrdi u zavisnosti od zadatka.';
$string['changegradewarning'] = 'Zadatak je ocjenio sve predane radove a promjena ocjene neće automatski utvrditi ocjene radova, Morate ocjeniti ponovno ocjeniti sve predane radove ukoliko želite da promjenite ocjenu.';
$string['choosegradingaction'] = 'Ocjeni';
$string['chooseoperation'] = 'Odaberi operaciju';
$string['comment'] = 'Komentar';
$string['completionsubmit'] = 'Studenti moraju proslati radi kako bi završili ovu aktivnost';
$string['configshowrecentsubmissions'] = 'Svi mogu da vide obaveštenje o predatim radovima u izveštaju o skorašnjim aktivnostima.';
$string['confirmbatchgradingoperation'] = 'Da li ste sigurni da želite da {$a->operation}  za {$a->count} studenta?';
$string['confirmsubmission'] = 'Da li ste sigurni da želite da predate svoj rad na ocjenjivanje? Više nećete moći da ga mjenjate.';
$string['conversionexception'] = 'Nije moguće konvertovati rad. Izuzetak je glasio: {$a}.';
$string['couldnotconvertgrade'] = 'Nije moguće konvertovati ocenu zadatka za korisnika {$a}.';
$string['couldnotconvertsubmission'] = 'Nije moguće konvertovati predati rad za korisnika {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nije moguće kreirati modul kursa';
$string['couldnotcreatenewassignmentinstance'] = 'Nije moguće kreirati novu instancu zadatka';
$string['couldnotfindassignmenttoupgrade'] = 'Nije moguće naći staru instancu zadatka za nadogradnju';
$string['currentgrade'] = 'Trenutna ocena u knjizi ocena';
$string['cutoffdate'] = 'Cut-off datum';
$string['cutoffdate_help'] = 'Ako je omogućeno, radovi neće biti prihvaćeni koji su proslijeđeni nakon ovog datuma, bez da se omogući dodatno vrijeme.';
$string['cutoffdatefromdatevalidation'] = 'Datum \'Cut-off\' mora biti nakon dozvoljenog datuma za proslijeđivanje radova.';
$string['cutoffdatevalidation'] = '\'Cut-off\' datum ne može biti postavljen prije krajnjeg roka za predaju.';
$string['defaultplugins'] = 'Podrazumevana podešavanja zadatka';
$string['defaultplugins_help'] = 'Ova podešavanja definišu podrazmevane vrednosti za sve nove zadatke';
$string['defaultteam'] = 'Zadana grupa';
$string['deleteallsubmissions'] = 'Obriši sva podnošenja';
$string['deletepluginareyousure'] = 'Brisanje dodatka za zadatak {$a}: da li ste sigurni?';
$string['deletepluginareyousuremessage'] = 'Nameravate da kompletno obrišete dodatak za zadatak {$a}\'. To će u bazi podataka kompletno obrisati sve što je povezano sa ovim dodatkom za zadatak. Da li ste SIGURNI da želite da nastavite?';
$string['deletingplugin'] = 'Brisanje dodatka {$a}.';
$string['description'] = 'Opis';
$string['downloadall'] = 'Preuzmi sve predate radove';
$string['duedate'] = 'Datum dospjeća';
$string['duedate_help'] = 'Ovaj datum predstavlja krajnji rok za predaju zadatka. Ako je dozvoljena naknadna predaja, svi zadaci predani nakon ovog datuma biće obilježeni kao zakašnjeli. Kako bi onemogućili pradaju radova nakon određenog datuma, koristite \'Cut off\' datum';
$string['duedateno'] = 'Datum nedospjeća';
$string['duedatereached'] = 'Krajnji rok za ovaj zadatak je sada istekao';
$string['duedatevalidation'] = 'Krajnji rok mora biti nakon datuma od kojeg je dozvoljena predaja';
$string['editaction'] = 'Akcije...';
$string['editingstatus'] = 'Izmjeni status';
$string['editsubmission'] = 'Izmjeni moj rad';
$string['enabled'] = 'Omogućeno';
$string['errornosubmissions'] = 'Nema predatih radova za preuzimanje';
$string['errorquickgradingvsadvancedgrading'] = 'Ocene nisu sačuvane zato što ovaj zadatak trenutno koristi napredno ocenjivanje';
$string['errorrecordmodified'] = 'Ocene nisu sačuvane zato što je neko izmenio jedan ili više zapisa nakon što ste učitali stranicu';
$string['extensionduedate'] = 'Produženje zakasnjelog rada';
$string['extensionnotafterduedate'] = 'Datum produženja mora biti nakon datuma zakašnjena';
$string['extensionnotafterfromdate'] = 'Datum produženja mora biti nakon dozvoljenog datuma za salnje radova';
$string['feedback'] = 'Povratna sprega';
$string['feedbackavailablehtml'] = '{$a->username} e poslao/la povratne informacije na rad koji ste predali za zadatak
 \'<i>{$a->assignment}</i>\'<br /><br /> Povratne informacije možete pogledati pridružene vašem <a href="{$a->url}">predatom radu</a>.';
$string['feedbackavailablesmall'] = '{$a->username} je dao/la povratne informacije za zadatak {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\'

Povratne informacije su pridružene vašem radu i možete ih pogledati  na:

{$a->url}';
$string['feedbackplugin'] = 'Dodatak za povratne informacije';
$string['feedbackpluginforgradebook'] = 'Dodatak za povratne informacije koji će prebacivati komentare u knjigu ocena';
$string['feedbackpluginforgradebook_help'] = 'Samo jedan dodatak za povratne informacije zadatka može da prebaci povratne informacije u knjigu ocena.';
$string['feedbackplugins'] = 'Dodaci za povratne informacije';
$string['feedbacksettings'] = 'Podešavanja povratnih informacija';
$string['filesubmissions'] = 'Predaja datoteka';
$string['filter'] = 'Filter';
$string['filternone'] = 'Nema filtera';
$string['filterrequiregrading'] = 'Zahteva ocenjivanje';
$string['filtersubmitted'] = 'Predano';
$string['gradeabovemaximum'] = 'Ocena mora da bude manja od ili jednaka {$a}';
$string['gradebelowzero'] = 'Ocena mora biti veća od ili jednaka nuli';
$string['graded'] = 'Ocenjeno';
$string['gradedby'] = 'Ocenio/la';
$string['gradedon'] = 'Ocenjeno';
$string['gradeoutof'] = 'Ocena od {$a}';
$string['gradeoutofhelp'] = 'Ocena';
$string['gradeoutofhelp_help'] = 'Ovde unesite ocenu za rad studenta. Možete uključiti decimala.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} je ažurirao/la svoje rešenje zadatka <i>\'{$a->assignment}\' u  {$a->timeupdated}</i><br /><br />
Rešenje je <a href="{$a->url}">dostupno na veb sajtu</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} je ažurirao/la svoj rad za zadatak za zadatak {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} je ažurirao/la svoj rad za zadatak \'{$a->assignment}\' u  {$a->timeupdated}

Rad je dostupno na sledećoj adresi:

{$a->url}';
$string['gradestudent'] = 'Oceni studenta: (id={$a->id}, ime i prezim={$a->fullname}).';
$string['grading'] = 'Ocenjivanje';
$string['gradingmethodpreview'] = 'Kriterij ocjenjivanja';
$string['gradingoptions'] = 'Opcije';
$string['gradingstatus'] = 'Status ocenjivanja';
$string['gradingsummary'] = 'Rezime ocenjivanja';
$string['grantextension'] = 'Dozvoli produženje';
$string['grantextensionforusers'] = 'Dozvoli produženje za {$a} studente';
$string['hiddenuser'] = 'Učesnik';
$string['hideshow'] = 'Sakrij/Prikaži';
$string['instructionfiles'] = 'Datoteke sa instrukcijama';
$string['invalidfloatforgrade'] = 'Nije moguće razumeti ocenu koja je data: {$a}';
$string['invalidgradeforscale'] = 'Ocena koja je data nije ispravna za tekuću skalu';
$string['lastmodifiedgrade'] = 'Poslednje izmene (ocena)';
$string['lastmodifiedsubmission'] = 'Poslednje izmene (predati rad)';
$string['latesubmissions'] = 'Zakašnjeli radovi';
$string['latesubmissionsaccepted'] = 'Samo studenti kojima je omogućen produženi rok mogu proslijediti radove';
$string['locksubmissionforstudent'] = 'Spreči dalju predaju radova za studenta : (id={$a->id}, fime i prezime={$a->fullname}).';
$string['locksubmissions'] = 'Zaključaj predate radove';
$string['manageassignfeedbackplugins'] = 'Upravljanje dodacima za povratne informacije';
$string['manageassignsubmissionplugins'] = 'Upravljanje dodacima za predaju radova';
$string['maxgrade'] = 'Najveća ocjena';
$string['messageprovider:assign_notification'] = 'Obaveštenje o zadatku';
$string['modulename'] = 'Zadatak';
$string['modulename_help'] = 'Modul aktivnosti „Zadatak“  daje mogućnost nastavniku da polaznicima  zadaje zadatke, prikuplja njihove radove, ocenjuje ih, kao i da im  šalje povratne informacije.

Studenti, kao svoj rad, mogu da predaju različite digitalne sadržaje (datoteke), kao što su tekstualni dokumenti, proračunske tabele, slike, prezentacije ili audio i video klipovi. Alternativno, ili kao dodatak prethodnom, zadatak može da traži od studenata da tekst unesu direktno u tekst editor. Zadatak, takođe, može da se koristi kao podsetnik studentima za „stvarni“ zadatak koji moraju da urade „oflajn“, van sajta, poput  recimo nekog umetničkog rada, crteža itd, a da se pri tome od njih ne zahteva slanje bilo kakvog digitalnog sadržaja.

Prilikom pregledanja zadataka, nastavnici mogu da ostavljaju komentare, povratne informacije i postavljaju datoteke, kao što su pregledani i  obeleženi studentski radovi sa komentarima, zasebni dokumenati sa komentarima ili povratne informacije u govornom tj. audio formatu. Zadaci se ocenjuje brojčanom,  ili namenski prilagođenom, skalom za ocenjivanje, ili, korišćenjem naprednih metoda ocenjivanja kao što su rubrike. Završne ocene se zapisuju u knjigu ocena.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Zadaci';
$string['mysubmission'] = 'Moji predati radovi';
$string['newsubmissions'] = 'Zadaci su predani';
$string['nofiles'] = 'Nema datoteka';
$string['nograde'] = 'Nema ocene';
$string['nolatesubmissions'] = 'Nema zakašnjelih radova koji su prihvaćeni';
$string['nomoresubmissionsaccepted'] = 'Prosljeđivanje radova se više ne prihvata';
$string['noonlinesubmissions'] = 'Ovaj zadatak ne traži od vas da predate bilo što onlajn';
$string['nosavebutnext'] = 'Sledeći';
$string['nosubmission'] = 'Za ovaj zadatak još ništa nije predato';
$string['nosubmissionsacceptedafter'] = 'Radovi neće biti prihvćeni nakon';
$string['notgraded'] = 'Nije ocenjeno';
$string['notgradedyet'] = 'Još nije ocjenjeno';
$string['notifications'] = 'Obaveštenja';
$string['notsubmittedyet'] = 'Još nije predano';
$string['nousersselected'] = 'Nije izabran nijedan student';
$string['numberofdraftsubmissions'] = 'Nacrti';
$string['numberofparticipants'] = 'Učesnici';
$string['numberofsubmissionsneedgrading'] = 'Potrebno ocjeniti';
$string['numberofsubmittedassignments'] = 'Predato';
$string['numberofteams'] = 'Grupe';
$string['offline'] = 'Ne traži se onlajn predaja rada';
$string['open'] = 'Otvoreno';
$string['outlinegrade'] = 'Ocena: {$a}';
$string['overdue'] = '<font color="red">Krajnji rok za predaju rada je istekao pre: {$a}</font>';
$string['page-mod-assign-view'] = 'Glavna stranica modula \'Zadatak';
$string['page-mod-assign-x'] = 'Bilo koja stranica modula \'Zadatak';
$string['participant'] = 'Učesnik';
$string['pluginadministration'] = 'Administracija zadataka';
$string['pluginname'] = 'Zadatak';
$string['preventsubmissions'] = 'Spreči korisnika da više ne predaje svoje radove za ovaj zadatak.';
$string['preventsubmissionsshort'] = 'Spreči izmene predatih radova';
$string['previous'] = 'Prethodni';
$string['quickgrading'] = 'Brzo ocenjivanja';
$string['quickgrading_help'] = 'Brzo ocenjivanje vam dozvoljava da dodelite ocene (i ishode) direktno u tabeli predatih zadataka. Brzo ocenjivanje nije kompatibilno sa naprednim ocenjivanjem i ne preporučuje se kada postoji više ocenjivača.';
$string['quickgradingchangessaved'] = 'Promene ocena su sačuvane';
$string['quickgradingresult'] = 'Brzo ocenjivanje';
$string['recordid'] = 'Identifikator';
$string['requireallteammemberssubmit'] = 'Zahtjevaj predaju rada svih članova grupe';
$string['requireallteammemberssubmit_help'] = 'Ako omogućeno, svi članovi grupe moraju kliknuti na dugme za proslijeđivanje zadatka inače se neće smatrati kao validno. Ako je onemogućeno, bilo koji član grupe da klikne na proslijeđivanje će se smatrati kao validno i odabir cijele grupe.';
$string['requiresubmissionstatement'] = 'Zahtjevaj da svi studenti prihvate uslove proslijeđivanja';
$string['requiresubmissionstatement_help'] = 'Zahtjevaj da svi studenti prihvate uslove proslijeđivanja za sve zadatke vezane za ovaj Moodle sajt. Ako ova opcija nije omogućena, onda uslovi prosljeđivanja je moguće promjeniti u postavkama svakog zadatka.';
$string['requiresubmissionstatementassignment'] = 'Zahtjevaj da svi studenti prihvate uslove proslijeđivanja';
$string['requiresubmissionstatementassignment_help'] = 'Zahtjevaj da svi studenti prihvate uslove proslijeđivanja za sva proslijeđivanja vezana za ovaj zadatak.';
$string['revealidentities'] = 'Otkrij identitete studenata';
$string['revealidentitiesconfirm'] = 'Da li ste sigurni da želite da otkrijete identitet studenata za ovaj zadatak? Ova operacija se ne može promjeniti. Nakon što su identiteti studenata otkriveni, ocjene će biti upisane u knjigu ocjena.';
$string['reverttodraft'] = 'Vrati rad u status nacrta';
$string['reverttodraftforstudent'] = 'Vrati rad u status nacrta za studenta: (id={$a->id}, ime i prezime={$a->fullname}).';
$string['reverttodraftshort'] = 'Vrati rad u status nacrta';
$string['reviewed'] = 'Pregledano';
$string['saveallquickgradingchanges'] = 'Sačuvaj sve promene brzog ocenjivanja';
$string['savechanges'] = 'Sačuvaj promene';
$string['savenext'] = 'Sačuvaj i prikaži sledeći';
$string['scale'] = 'Omjer';
$string['selectlink'] = 'Izaberi...';
$string['selectuser'] = 'Odaveri {$a}';
$string['sendlatenotifications'] = 'Obavesti ocenjivače o radovima koji su predati sa zakašnjenjem';
$string['sendlatenotifications_help'] = 'Ako je ova opcija omogućena, ocenjivači (obično predavači) će dobiti poruku kad god student rad preda sa zakašnjenjem. Način slanja poruke se može podesiti.';
$string['sendnotifications'] = 'Obavesti ocenjivače o predatim radovima';
$string['sendnotifications_help'] = 'Ako je ova opcija omogućena, ocenjivači (obično predavači) će dobiti poruku kad god student rad preda ranije, na vreme i sa zakašnjenjem. Način slanja poruke se može podesiti.';
$string['sendsubmissionreceipts'] = 'Pošalji studentima potvrdu o predatom radu';
$string['sendsubmissionreceipts_help'] = 'Ovo omogućava slanje potvrdu o predatom radu. Studenti će primiti obaveštenje svaki put kada uspešno predaju rad.';
$string['settings'] = 'Podešavanja zadatka';
$string['showrecentsubmissions'] = 'Prikaži skoro predate radove';
$string['submission'] = 'Predati rad';
$string['submissiondrafts'] = 'Zahtevaj da studenti kliknu na dugme "Predaj';
$string['submissiondrafts_help'] = 'Ako je ova opcija omogućena studenti će morati da kliknu na dugme \'Predaj\' kako bi svoj rad proglasili konačnim. Ovo omogućava studentima da unutar sistema čuvaju verziju nacrta svog rada. Ako se ovo podešavanje sa "Ne" promeni na "Da" nakon što su studenti predali svoje radove te verzije njihovih radove će biti smatrane konačnim.';
$string['submissioneditable'] = 'Studenti mogu promjeniti svoje radove';
$string['submissionempty'] = 'Nište nije predano';
$string['submissionnoteditable'] = 'Studenti ne mogu izmjeniti svoje radove';
$string['submissionnotready'] = 'Ovaj zadatak nije spreman za predaju radova:';
$string['submissionplugins'] = 'Dodaci za predaju radova';
$string['submissionreceipthtml'] = 'Predali ste svoj rad za zadatak \'<i>{$a->assignment}</i>\'<br /><br />
Možete videti status svog <a href="{$a->url}">predatog rada</a>.';
$string['submissionreceipts'] = 'Pošalji potvrdu o predatom radu';
$string['submissionreceiptsmall'] = 'Predali ste svoj rad za zadatak {$a->assignment}';
$string['submissionreceipttext'] = 'Predali ste svoj rad za zadatak \'{$a->assignment}</i>\'

Možete videti status svog rada na sledećoj adresi:

   {$a->url}';
$string['submissions'] = 'Predani radovi';
$string['submissionsclosed'] = 'Predaja radova je zatvorena';
$string['submissionsettings'] = 'Podešavanja za predaju rada';
$string['submissionslocked'] = 'Ovaj zadatak ne prihvata predaju radova';
$string['submissionslockedshort'] = 'Promene predatih radova nisu dozvoljeno';
$string['submissionsnotgraded'] = 'Neocenjeni radovi: {$a}';
$string['submissionstatement'] = 'Uslovi predaje rada';
$string['submissionstatement_help'] = 'Potvrda uslova predaje za rad';
$string['submissionstatementacceptedlog'] = 'Uslovi predaje rada su prihvaćeni od strane korisnika {$a}';
$string['submissionstatementdefault'] = 'Ovaj rad je moje dijelo, izuzev tamo gdje sam označio/la da koristim izvore tj, rad drugih ljudi.';
$string['submissionstatus'] = 'Status predatog rada';
$string['submissionstatus_'] = 'Nema predatih radova';
$string['submissionstatus_draft'] = 'Nacrt rada (nije predato)';
$string['submissionstatus_marked'] = 'Ocenjeno';
$string['submissionstatus_new'] = 'Novi predati rad';
$string['submissionstatus_submitted'] = 'Predato za ocenjivanje';
$string['submissionstatusheading'] = 'Status predatog rada';
$string['submissionteam'] = 'Grupa';
$string['submitaction'] = 'Predaj';
$string['submitassignment'] = 'Predaj zadatak';
$string['submitassignment_help'] = 'Onog trenutka kada predate ovaj zadatak više nećete moći da pravite bilo kakve promjene';
$string['submitted'] = 'Predano';
$string['submittedearly'] = 'Zadatak je predat {$a} ranije';
$string['submittedlate'] = 'Zadatak je predat {$a} kasnije';
$string['submittedlateshort'] = '{$a} kasnije';
$string['teamsubmission'] = 'Studenti predaju u grupama';
$string['teamsubmission_help'] = 'Ako je omogućeno, studenti će biti podjeljeni u grupe na osnovu zadanog seta grupa preloženih za  prilagođene grupe. Grupna predaja radova će biti podjeljena između članova grupe i članovi grupe će imati uvid u promjene koje međusobono izvršavaju.';
$string['teamsubmissiongroupingid'] = 'Grupiranje za grupe studenata';
$string['teamsubmissionstatus'] = 'Status grupne predaje radova';
$string['textinstructions'] = 'Uputstva za zadatak';
$string['timemodified'] = 'Poslednje izmene';
$string['timeremaining'] = 'Prestalo vreme';
$string['unlocksubmissionforstudent'] = 'Dozvoli predaju radova za studenta: (id={$a->id}, ime i prezime={$a->fullname}).';
$string['unlocksubmissions'] = 'Otključaj predate radove';
$string['updategrade'] = 'Ažuriraj ocenu';
$string['updatetable'] = 'Sačuvaj i ažuriraj tabelu';
$string['upgradenotimplemented'] = 'Nadogradnja nije implementirana u dodatku ({$a->type} {$a->subtype})';
$string['usergrade'] = 'Ocjena studenta';
$string['userswhoneedtosubmit'] = 'Korisnici koji trebaju predat: {$a}';
$string['viewfeedback'] = 'Pogledajte povratne informacije';
$string['viewfeedbackforuser'] = 'Pogledajte povratne informacije za korisnika {$a}';
$string['viewfull'] = 'Pregledaj';
$string['viewfullgradingpage'] = 'Otvorite stranicu za ocenjivanje u punom formatu kako biste dali povratne informacije';
$string['viewgradebook'] = 'Pogledajte knjigu ocena';
$string['viewgrading'] = 'Pogledaj/oceni sve predate radove';
$string['viewgradingformforstudent'] = 'Pogledajte stranicu za ocenjivanje za  studenta: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Pogledajte stranicu za predaju sopstvenog rada';
$string['viewownsubmissionstatus'] = 'Pogledajte stranicu statusa sopstvenog rada';
$string['viewrevealidentitiesconfirm'] = 'Pogledaj stranicu za potvrdu otkrivanja identiteta studenata';
$string['viewsubmission'] = 'Pogledaj predati rad';
$string['viewsubmissionforuser'] = 'Pogledaj predati rad za korisnika: {$a}';
$string['viewsubmissiongradingtable'] = 'Pogledaj tabelu ocena predatih zadataka';
$string['viewsummary'] = 'Pregledaj sažetak';
